import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeDashboardLeaderBoardComponent } from './employee-dashboard-leader-board.component';

describe('EmployeeDashboardLeaderBoardComponent', () => {
  let component: EmployeeDashboardLeaderBoardComponent;
  let fixture: ComponentFixture<EmployeeDashboardLeaderBoardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeDashboardLeaderBoardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeDashboardLeaderBoardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
